How to check FW version of cia file?

Discussion in '3DS - Homebrew Development and Emulators' started by naddel81, Mar 24, 2016.

  1. naddel81
    OP

    naddel81 GBAtemp Advanced Maniac

    Member
    1,598
    204
    Dec 14, 2009
    United States
    Hi at all,

    How can I find out what FW a specific via requires and can I downgrade it?

    I know it works when we have a .3ds file with 3ds simple converter.

    Best wishes!
     
  2. Mazamin

    Mazamin GBAtemp Advanced Maniac

    Member
    GBAtemp Patron
    Mazamin is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    1,734
    654
    Sep 4, 2014
    Italy
    Why would you need to change the firmware required in a CIA? This doesn't always work and it's better to use an updated emunand and install that cia to it
     
    Last edited by Mazamin, Mar 24, 2016
  3. Ryccardo

    Ryccardo WiiUaboo

    Member
    4,136
    1,949
    Feb 13, 2015
    Italy
    Imola
  4. naddel81
    OP

    naddel81 GBAtemp Advanced Maniac

    Member
    1,598
    204
    Dec 14, 2009
    United States
    Ok, good to know. Until now every cia I spoofed from a converted .3ds file worked perfectly on FW9.2.
     
  5. naddel81
    OP

    naddel81 GBAtemp Advanced Maniac

    Member
    1,598
    204
    Dec 14, 2009
    United States

    Is there an easy modding tool for that data?
     
Loading...